## node-amdefine 0.1.0

=== debian/changelog ===
node-amdefine (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #746457)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 02 May 2014 16:42:51 +0200
