=== debian/control ===
Source: node-amdefine
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>, Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/jrburke/amdefine
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-amdefine.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-amdefine.git

Package: node-amdefine
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Asynchronous Module Definition (AMD) for Node.js
 This module implements the AMD "define" API by wrapping Node.js
 module loading mechanism, and has some limitations:
 * modules are loaded synchronously
 * loader plugins API is partially implemented
 .
 Node.js is an event-based server-side JavaScript engine.
