=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-amdefine-$1.tar.gz/ \
 https://github.com/jrburke/amdefine/tags .*/archive/v?([\d\.]+).tar.gz
