## node-amdefine 1.0.1

=== debian/changelog ===
node-amdefine (1.0.1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-amdefine: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 14:41:22 +0000

node-amdefine (1.0.1-5) unstable; urgency=medium

  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Mon, 01 Nov 2021 11:23:01 +0100

node-amdefine (1.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-amdefine: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 01:56:06 +0100

node-amdefine (1.0.1-3) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright)
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Thu, 19 Aug 2021 11:29:23 +0200

node-amdefine (1.0.1-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 15:55:01 +0100

node-amdefine (1.0.1-1) unstable; urgency=medium

  * Import upstream version 1.0.1
  * Update debian/copyright
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update VCS fields to salsa
  * Add myself to uploaders
  * Add minimal test
  * Add minimal autopkgtest files
  * Change section to javascript
  * Remove dh-buildinfo from build dependencies

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Jan 2019 14:38:56 +0100
