=== debian/control ===
Source: node-amdefine
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jérémy Lal <kapouer@melix.org>,
 Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-amdefine
Vcs-Git: https://salsa.debian.org/js-team/node-amdefine.git
Homepage: https://github.com/jrburke/amdefine
Rules-Requires-Root: no

Package: node-amdefine
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: Asynchronous Module Definition (AMD) for Node.js
 This module implements the AMD "define" API by wrapping Node.js
 module loading mechanism, and has some limitations:
  * modules are loaded synchronously
  * loader plugins API is partially implemented
 .
 Node.js is an event-based server-side JavaScript engine.
