=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-amdefine-$1/ \
 https://github.com/jrburke/amdefine/tags .*/archive/.*/v?([\d\.]+).tar.gz
